 function BindingHtml(obj,QType){
	
 $.ajax({
	   type: "Get",
	   cache: false,
	   url: "Action.asp",
	   data: "ActionType="+QType,
	   success: function(msg){		    
		 if(msg=="true"){
			  alert("操作成功！");
			  window.location.reload();
			 }	 
	   }
		  });
 }